/* product-detail.css */

#go_to_cart {
	display: none;
}

#go_to_cart .checkout_button {
	background-color: #212336;
	width           : fit-content;
}

#add_to_cart_alert {
	margin-top: 20px;
	background: none;
	padding   : 0;
	color     : #212336;
	border    : none;
	font-size : 20px;
}

.disabled {
	border          : 1px solid #cccccc !important;
	background-color: #cccccc !important;
	color           : #666666 !important;
	cursor          : not-allowed !important;
}

.disabled .button_arrow img {
	filter: brightness(0) saturate(100%) invert(39%) sepia(3%) saturate(14%) hue-rotate(338deg) brightness(101%) contrast(94%);
}

.product_detail {
	background-color: #fff;
	margin-bottom   : 50px;
}

.product_detail h2 {
	font-size     : 38px;
	font-weight   : bold;
	letter-spacing: 0;
	line-height   : 42px;
	text-transform: uppercase;
}

nav.products_nav.navbar {
	width          : 100%;
	justify-content: center;
	margin-bottom  : 80px;
}

.border_left {
	border-left: 9px solid #000;
}

.breadcrumb {
	background    : none;
	color         : #fff;
	text-transform: uppercase;
	margin        : 30px 0;
	padding       : 0;
}

.breadcrumb a,
.breadcrumb-item.active {
	color         : #212337 !important;
	font-size     : 12px;
	letter-spacing: 0.41px;
	line-height   : 26px;
}

.breadcrumb-item.active {
	font-weight: bold;
}

.sku {
	opacity       : 0.5;
	color         : #212336;
	font-size     : 13px;
	letter-spacing: 0.43px;
	line-height   : 22px;
}

.product_detail_price {
	font-size     : 26pt;
	font-weight   : 500;
	letter-spacing: 0;
	line-height   : 42px;
}

.product_price__price {
	font-weight: bold;
}

.product_price_promo__price {
	font-weight: bold;
	color      : #D71920;
}

.product_price_promo__promo {
	font-weight    : bold;
	text-decoration: line-through;
	font-size      : 20pt;
}

.product_big_image_wrap {
	width     : 650px;
	height    : 650px;
	object-fit: cover;
}

.product_thumbnail_wrap {
	display: inline-block;
	margin : 5px;
	width  : 70px;
	height : 70px;
}

.product_thumbnail {
	width           : 100%;
	height          : 100%;
	object-fit      : cover;
	background-color: #fff;
}

.img-thumbnail {
	padding         : 0;
	border          : none;
	border-radius   : 0;
	max-width       : 100%;
	height          : 100%;
	background-color: #fff;
	object-fit      : cover;
}

.add_to_cart,
.checkout_button {
	background-color: #D71920;
	width           : 70%;
	margin-bottom   : 30px;
	margin-top      : 10px;
	text-transform  : uppercase;
	color           : #fff;
	display         : block;
	text-align      : left;
	position        : relative;
	left            : 0;
	right           : 0;
	bottom          : 0;
}

.product_size_dropdown,
.product_color_dropdown {
	min-width  : 300px;
	border     : 1px solid #000 !important;
	text-indent: 5px;
	height     : 52px;
	width      : 100%;
}

.product_size {
	margin: 30px 0;
}

.product_size input {
	display: none;
}

.product_size input[type="radio"]+label {
	padding: 6px;
}

.product_size input[type="radio"]:checked+label {
	border            : 1px solid #d71920;
	-moz-border-radius: 10px;
	border-radius     : 10px;
	padding           : 5px;
}

.product_color_dropdown_container label {
	display      : inline-block;
	cursor       : pointer;
	margin       : 10px 10px 10px 0;
	border-radius: 50%;
}

.product_size_radio_label {
	display: inline;
	cursor : pointer;
}

.product_size_radio input {
	visibility: hidden;
	display   : none;
}

.product_size_dropdown option,
.product_color_dropdown option {
	-webkit-appearance: none;
	-moz-appearance   : none;
	appearance        : none;
}

.select-items div:hover,
.same-as-selected {
	background-color: #D71920;
}

.product_color_thumbnail {
	width        : 40px;
	height       : 40px;
	cursor       : pointer;
	border-radius: 50%;
	border       : none;
}

.quantity,
.product_color_dropdown_container {
	margin: 5px 0;
	width : fit-content;
}

.product_color_wrap {
	display     : inline-block;
	padding     : 2px;
	margin-right: 10px;
}

.product_color_selected {
	border       : solid 1px #d71920;
	border-radius: 50%;
}

.product_color_none {
	border       : solid 1px transparent;
	border-radius: 50%;
}

a.button.add_to_cart:hover,
a.button.checkout_button:hover {
	background-color: #212336;
	color           : #fff;
	text-decoration : none;
}

.products_intro h2 {
	text-align    : center;
	color         : #D71920;
	font-size     : 18px;
	letter-spacing: 3px;
	line-height   : 26px;
	text-transform: uppercase;
	margin        : 40px 0;
}

.vl {
	border-left      : 1px solid #D71920;
	height           : 43px;
	position         : absolute;
	left             : 50%;
	margin-left      : -3px;
	-webkit-transform: translate(-50%, -50%);
	transform        : translate(-50%, -50%);
}

/* CROSS SELLING */

.products_intro {
	margin-top: 40px;
}

.thumbnail img {
	width     : 100%;
	height    : 384px;
	object-fit: cover;
}

.product_details {
	margin        : 50px auto;
	/* min-height : 400px; */
	width         : 80%;
	text-align    : center;
	height        : auto;
	padding-bottom: 80px;
}

.product_detail p {
	margin-bottom: 20px;
}

.product_button {
	background-color: #D71920;
	width           : 70%;
	text-transform  : uppercase;
	color           : #fff;
	display         : block;
	text-align      : left;
	position        : absolute;
	bottom          : 0;
	left            : 0;
	right           : 0;
	margin-left     : auto;
	margin-right    : auto;
}

.product_button:hover {
	color             : #fff;
	/*background-color: #fff;
	border            : 1px solid #D71920;*/
}

/*.product_all_button:hover {
	background-color: #D71920;
	color: #fff;
}*/

.button_text {
	width         : 90%;
	display       : inline-block;
	font-size     : 14px;
	font-weight   : 500;
	letter-spacing: 2px;
	line-height   : 26px;
}

.product_name {
	color         : #212336;
	font-size     : 18px;
	font-weight   : 500;
	letter-spacing: 0;
	line-height   : 26px;
	text-align    : center;
	text-transform: uppercase;
}

.product_price {
	color         : #212336;
	font-size     : 22px;
	font-weight   : 500;
	letter-spacing: 0;
	line-height   : 26px;
	text-align    : center;
	text-transform: uppercase;
	margin-bottom : 10px;
}

.quantity_button {
	position        : relative;
	cursor          : pointer;
	width           : 40px;
	text-align      : center;
	color           : #D71920;
	font-weight     : lighter;
	font-size       : 35px;
	border-radius   : 50%;
	background-color: #F6F6F6;
	display         : inline-block;
	height          : 40px;
	line-height     : 35px;
	margin          : 5px;
	top             : 5px;
}

.quantity_nav input {
	border    : none;
	height    : 64px;
	text-align: center;
	width     : 64px;
}

.quantity_nav input[type=number]::-webkit-inner-spin-button,
.quantity_nav input[type=number]::-webkit-outer-spin-button {
	-webkit-appearance: none;
	margin            : 0;
}

.product_thumbnail_wrap.img-thumbnail {
	display      : inline-block;
	position     : relative;
	right        : 0;
	top          : 0;
	height       : 60px;
	width        : 60px;
	border-radius: 50%;
	margin       : 10px;
}

.product_thumbnail_wrap.img-thumbnail.active_thumb_container {
	height : 85px;
	width  : 85px;
	display: inline-block;
}

#product_thumbnails_wrap {
	position       : relative;
	top            : 0;
	/*-ms-transform: translateY(-50%);
	transform      : translateY(-50%);
	right          : 0;*/
	display        : block;
	width          : 100%;
	max-width      : 650px;
	text-align     : center;
}

.product_thumbnail {
	border       : 0.5px solid #979797;
	border-radius: 50%;
	padding      : 5px;
}

.product_zoom {
	display : inline-block;
	position: relative;
}

.active_thumb {
	border-radius : 50%;
	border        : 1px solid #D71920;
	padding       : 0;
	-webkit-filter: brightness(20%);
	filter        : brightness(80%);
}

.cross_selling .product_name {
	color         : #212336;
	font-size     : 18px;
	font-weight   : 500;
	letter-spacing: 0;
	line-height   : 26px;
	text-align    : center;
}

@media screen and (max-width: 800px) {
	#go_to_cart .checkout_button {
		width: 100%;
	}

	.product_size {
		width: 100%;
	}

	.product_detail h2 {
		font-size     : 18px;
		font-weight   : bold;
		letter-spacing: 0;
		line-height   : 22px;
		text-transform: uppercase;
	}

	.quantity {
		width: 100%;
	}

	.product_big_image_wrap {
		height    : 100%;
		width     : 100%;
		object-fit: cover;
	}

	.thumbnail img {
		width     : 100%;
		height    : auto;
		object-fit: cover;
	}

	.breadcrumb {
		margin   : 20px auto;
		font-size: 10px;
	}

	#product_thumbnails_wrap {
		margin    : 30px 0;
		text-align: center;
		position  : relative;
		top       : auto;
		right     : auto;
		min-width : 100%;
	}

	.product_thumbnail_wrap.img-thumbnail {
		display: inline-block;
		right  : auto;
		top    : auto;
		margin : 10px;
	}

	.add_to_cart,
	.checkout_button {
		width: 100%;
	}

	.cross_selling .product_details {
		min-height    : 0;
		width         : 100%;
		margin-top    : 20px;
		margin-bottom : 0;
		padding-bottom: 20px;
	}

	.cross_selling .product_name {
		color         : #212336;
		font-size     : 14px;
		font-weight   : 500;
		letter-spacing: 0;
		line-height   : 18px;
		text-align    : center;
	}

	.product_price {
		margin-top: 10px;
	}
}